@charset "utf-8";
/* CSS Document */

+
.banner {
	font-family: Vivaldi;
	font-size: 36px;
	font-style: normal;
	font-weight: bolder;
	color: #9966FF;
	background-color: #FFFFCC;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	width: 100%;
	float: none;
}
.textbox {
	float: left;
	width: 45%;
	border: medium solid #9966CC;
	font-weight: bold;
	color: #666666;
	font-family: "Times New Roman", Times, serif;
	background-color: #FFFFFF;
}
.resumebanner {
	border: medium solid #9966CC;
	background-color: #FFFFFF;
	width: 75%;
	float: none;
}

.rightcolumn {
	float: right;
	width: 45%;
	right: 50%;
	font-weight: lighter;
	color: #9966CC;
	font-family: "Times New Roman", Times, serif;
	border: medium solid #9966CC;
	background-color: #FFFFFF;
	padding: 0%;
	font-size: 18px;
}
.links {
	font-family: "Monotype Corsiva";
	color: #9966CC;
	border: thin solid #9966CC;
	font-size: 24px;
	font-weight: lighter;
	font-variant: normal;
	font-style: normal;
	background-color: #FFFFFF;
	width: 100%;
	float: none;
}

.banner {
	font-family: Vivaldi;
	font-size: 36px;
	border: thick double #9966CC;
	font-weight: bolder;
	color: #9966CC;
	background-color: #FFFFFF;
	float: left;
	width: 99%;
}
.resources {
	float: right;
	width: 45%;
	color: #9966CC;
	background-color: #FFFFFF;
	border: medium solid #9966CC;
	font-weight: normal;
	text-transform: capitalize;
	font-variant: normal;
	font-size: 18px;
}
.polls {
	color: #9966CC;
	background-color: #FFFFFF;
	width: 45%;
	border: medium solid #9966CC;
	float: right;
	font-weight: normal;
	font-variant: normal;
	font-size: 18px;
}
.comments {
	background-color: #FFFFFF;
	float: right;
	width: 45%;
	border: medium solid #9966CC;
	font-weight: bolder;
	color: #9966CC;
	font-size: 18px;
}
